# Generated by Django 3.1.3 on 2020-11-12 15:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0005_rumahsakit_maps'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rumahsakit',
            name='maps',
            field=models.URLField(max_length=1000, null=True),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='website',
            field=models.URLField(null=True),
        ),
    ]
